1 ignored security issue in jessie

package:
knot
severity:
low
created:
2016-07-06
last updated:
2020-03-08

There is 1 open security issue in jessie.
1 issue skipped by the security teams:
  • CVE-2016-6171: Knot DNS before 2.3.0 allows remote DNS servers to cause a denial of service (memory exhaustion and slave server crash) via a large zone transfer for (1) DDNS, (2) AXFR, or (3) IXFR.
Please fix it.